
// MCAuthenticationDomain Errors

"com.marketcircle.server.MCSAuthenticationErr1" = "Connexion a échoué en raison d'une erreur inconnue.";
"com.marketcircle.server.MCSAuthenticationErr1-S" = "Erreur inconnue.";

"com.marketcircle.server.MCSAuthenticationErr100" = "Connexion a échoué car le serveur n'est pas disponible.";
"com.marketcircle.server.MCSAuthenticationErr100-R" = "Assurez-vous que l'ordinateur est connecté à un réseau.";
"com.marketcircle.server.MCSAuthenticationErr100-S" = "Serveur n'est pas disponible.";

"com.marketcircle.server.MCSAuthenticationErr101" = "Connexion a échoué car le serveur n'est pas disponible.";
"com.marketcircle.server.MCSAuthenticationErr101-R" = "Un administrateur peut corriger ce problème.";
"com.marketcircle.server.MCSAuthenticationErr101-S" = "La base de données ne répond pas.";

"com.marketcircle.server.MCSAuthenticationErr200" = "Connexion a échoué avec ce nom.";
"com.marketcircle.server.MCSAuthenticationErr200-R" = "La base de données n'est pas disponible.";
"com.marketcircle.server.MCSAuthenticationErr200-S" = "La base de données n'est pas disponible.";

"com.marketcircle.server.MCSAuthenticationErr201" = "Le nom d'utilisateur ou mot de passe n'est pas valide.";
"com.marketcircle.server.MCSAuthenticationErr201-R" = "Le nom d'utilisateur ou mot de passe n'est pas valide.";
"com.marketcircle.server.MCSAuthenticationErr201-S" = "Mauvaise information.";

"com.marketcircle.server.MCSAuthenticationErr202" = "Connexion a échoué car il y a trop the connexions.";
"com.marketcircle.server.MCSAuthenticationErr202-R" = "Un administrateur peut corriger ce problème.";
"com.marketcircle.server.MCSAuthenticationErr202-S" = "Trop de connexions.";

"com.marketcircle.server.MCSAuthenticationErr203" = "Connexion a échoué car une version du logiciel plus récente est requis pour se connecter à la base de données.";
"com.marketcircle.server.MCSAuthenticationErr203-R" = "Mettrez à jour le logiciel sur cet ordinateur et essayez de nouveau.";
"com.marketcircle.server.MCSAuthenticationErr203-S" = "La version de la base de données et du logiciel n'est pas la même.";

"com.marketcircle.server.MCSAuthenticationErr204" = "Connexion a échoué parce que cette version du logiciel est plus récente que la base de données.";
"com.marketcircle.server.MCSAuthenticationErr204-R" = "Un administrateur doit mettre à jour la base de données pour permettre des connexions de cette version du logiciel.";
"com.marketcircle.server.MCSAuthenticationErr204-S" = "La version de la base de données et du logiciel n'est pas la même.";

"com.marketcircle.server.MCSAuthenticationErr205" = "Connexion a échoué car une version du logiciel plus récente est requis pour se connecter à la base de données.";
"com.marketcircle.server.MCSAuthenticationErr205-R" = "Mettrez à jour le logiciel sur cet ordinateur et essayez de nouveau.";
"com.marketcircle.server.MCSAuthenticationErr205-S" = "La version de la base de données et du logiciel n'est pas la même.";

"com.marketcircle.server.MCSAuthenticationErr206" = "Connexion a échoué parce que cette version est plus récente que le serveur.";
"com.marketcircle.server.MCSAuthenticationErr206-R" = "Un administrateur doit mettre à jour la base de données pour permettre des connexions de cette version du logiciel.";
"com.marketcircle.server.MCSAuthenticationErr206-S" = "La version de la base de données et du logiciel n'est pas la même.";

"com.marketcircle.server.MCSAuthenticationErr207" = "Votre copie de données locales doit être réinitialisée";
"com.marketcircle.server.MCSAuthenticationErr207-R" = "Vous devez vous déconnecter (à partir du menu Fichier), puis vous reconnecter. Cette erreur est probablement due à une modification imprévue de l’environnement, telle que la restauration d’un état précédent ou l’exécution de la même copie de données par plusieurs ordinateurs (à partir d’une copie directe sur disque).\n\nL’option de menu Se déconnecter vous préviendra si vous avez des modifications en attente de confirmation. Si c’est le cas, veuillez prendre contact avec le service d’assistance.";
"com.marketcircle.server.MCSAuthenticationErr207-S" = "Base de données locales doit être réinitialisée.";

"com.marketcircle.server.MCSAuthenticationErr208" = "L'administrateur a effacé votre copie de la base de données";
"com.marketcircle.server.MCSAuthenticationErr208-R" = "Vous devez vous connecter au serveur une fois que vous redémarrez le logiciel.";
"com.marketcircle.server.MCSAuthenticationErr208-S" = "Copie de la base de données effacé.";

"com.marketcircle.server.MCSAuthenticationErr209" = "Le compte a expiré";
"com.marketcircle.server.MCSAuthenticationErr209-R" = "Veuillez metter a jour le compte.";
"com.marketcircle.server.MCSAuthenticationErr209-S" = "Le compte a expiré.";

"com.marketcircle.server.MCSAuthenticationErr210" = "La période d'essai a expiré";
"com.marketcircle.server.MCSAuthenticationErr210-R" = "Veuillez améliorez votre compte.";
"com.marketcircle.server.MCSAuthenticationErr210-S" = "La période d'essai a expiré.";

"com.marketcircle.server.MCSAuthenticationErr211" = "Privilèges insuffisants (pendant la creation de la copie de la base de données)";
"com.marketcircle.server.MCSAuthenticationErr211-R" = "Demandez à votre administrateur d'accorder l'autorisation de copier la base de données.";
"com.marketcircle.server.MCSAuthenticationErr211-S" = "Privilèges insuffisants.";

"com.marketcircle.server.MCSAuthenticationErr212" = "Base de données ou serveur incorrecte (UUID)";
"com.marketcircle.server.MCSAuthenticationErr212-R" = "Vous ne pouvez pas synchroniser une base de données avec le même nom avec des serveurs différents.";
"com.marketcircle.server.MCSAuthenticationErr212-S" = "Base de données ou serveur incorrecte (UUID).";


// kMCSDatabaseListDomain Errors

"com.marketcircle.server.MCSDatabaseListErr1" = "Recherche de bases de données a échoué. Raison d'erreur inconnue.";

"com.marketcircle.server.MCSDatabaseListErr100" = "Recherche de bases de données a échoué car le serveur n'est pas disponible.";
"com.marketcircle.server.MCSDatabaseListErr100-R" = "Un administrateur peut corriger ce problème.";

"com.marketcircle.server.MCSDatabaseListErr101" = "Recherche de bases de données a échoué car ce logiciel est incompatible avec ce serveur.";
"com.marketcircle.server.MCSDatabaseListErr101-R" = "Mettez à jour le logiciel de sorte qu'ils sont compatibles.";


// kMCSCloudResolverErrorDomain Errors

"com.marketcircle.server.CloudResolverErr0" = "Il y a eu une erreur inconnue pendant la communication avec Marketcircle Cloud.";
"com.marketcircle.server.CloudResolverErr0-R" = "Marketcircle Cloud pourrait être en cours d'entretien. Essayez de nouveau plus tard ou contactez Marketcircle.";
"com.marketcircle.server.CloudResolverErr1" = "Marketcircle Cloud n'est pas disponible a ce moment.";
"com.marketcircle.server.CloudResolverErr1-R" = "Si vous êtes sur le même réseau tenter une nouvelle connexion. Sinon, essayez de vous connecter plus tard.";
"com.marketcircle.server.CloudResolverErr2" = "Le Marketcircle Cloud Company ID que vous avez entré n'existe pas.";
"com.marketcircle.server.CloudResolverErr2-R" = "Vérifier votre Company ID sur le serveur.";
"com.marketcircle.server.CloudResolverErr3" = "Votre nom d'utilisateur et mot de passe est incorrect.";
"com.marketcircle.server.CloudResolverErr3-R" = "Veuillez vérifier votre nom d'utilisateur et mot de passe et réessayez.";
"com.marketcircle.server.CloudResolverErr4" = "Votre serveur n'est pas disponible.";
"com.marketcircle.server.CloudResolverErr4-R" = "Vérifiez Server Admin pour les informations de votre connexion a Marketcircle Cloud (switchboard).";

// kMCSServiceErrorDomain Errors
"com.marketcircle.client.MCSServiceErr100" = "Pouvait pas connecter à l'adresse \"%@\".";
"com.marketcircle.client.MCSServiceErr100-R" = "Vérifiez l'adresse que vous avez fourni et assurez-vous que votre serveur est en cours d'exécution.";
"com.marketcircle.client.MCSServiceErr200" = "Le serveur a déconnecté avant vous pouvez vous connecter.";
"com.marketcircle.client.MCSServiceErr200-R" = "Il y avait peut-être un problème avec votre reseau. Veuillez essayer de nouveau plus tard.";
